PHD Help Desk Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37029
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 16 2009 12:00AM
Updated: Nov 16 2009 07:46PM
Credit: Amol Naik
Vulnerable: PHD Help Desk PHD Help Desk 1.43
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus